<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        app:cardCornerRadius="5dp"
        app:strokeColor="@color/color_accent"
        app:strokeWidth="1dp"
        app:cardBackgroundColor="@color/white"

        app:cardElevation="3dp"

        android:layout_marginBottom="10dp"
        android:layout_marginHorizontal="3dp"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:layout_marginHorizontal="15dp"
            android:layout_marginVertical="10dp">

            <ImageView
                android:id="@+id/add_img"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:visibility="gone"
                android:src="@drawable/ic_contact"
                />

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/image"
                android:layout_width="40dp"
                android:layout_height="40dp"
                app:civ_border_width="0.5dp"
                app:civ_border_color="@color/color_primary"
                />

            <TextView
                android:id="@+id/name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                tools:text="Aditya gaikwad"
                android:fontFamily="@font/nunito_regular"
                android:textColor="@color/black"
                android:textSize="@dimen/_12ssp"

                android:layout_marginStart="10dp"

                android:singleLine="true"
                android:ellipsize="end"

                />

            <ImageView
                android:id="@+id/cg_ic"
                android:visibility="gone"
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:contentDescription="@string/make_sos"

                app:srcCompat="@drawable/ic_add_red"

                android:layout_marginStart="10dp"
                />

            <ImageView
                android:id="@+id/doc_ic"
                android:visibility="gone"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:contentDescription="@string/make_sos"

                app:srcCompat="@drawable/ic_doctor"

                android:layout_marginStart="10dp"
                />

            <ImageView
                android:id="@+id/sos"
                android:visibility="gone"
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:contentDescription="@string/make_sos"

                app:srcCompat="@drawable/ic_sos"

                android:layout_marginStart="10dp"

                />

        </LinearLayout>

    </com.google.android.material.card.MaterialCardView>

</LinearLayout>